.. _re:

===================================================
Restrições Elétricas (re.dat)
===================================================

.. currentmodule:: inewave.newave.re

As configurações das restrições elétricas por grupo de usinas do NEWAVE
, localizados no arquivo geralmente denominado re.dat, são armazenados na classe:

.. autoclass:: Re
   :members:
